# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2018-09-10 13:25
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('notifications', '0011_notification_viewed'),
    ]

    operations = [
        migrations.AddField(
            model_name='notification',
            name='pub_date',
            field=models.DateField(blank=True, null=True, verbose_name='Дата просмотра'),
        ),
    ]
